package tkio.service;

import common.model.Contract;
import tkio.model.Account;

/**
 * Created by mxq on 2018/1/23.
 */
public interface AccountService {

    Account update(Contract contract);

    Account forbiden(Contract contract);

}
